@media screen and (max-width:1280px) {
html, body { font-size: 14px; }	


#main_full .sec2 .inner,
#main_full .sec3 .inner,
#main_full .sec4 .inner,
#main_full .sec5 .inner {
    padding: 5rem 0rem;
	width: 90%;
}

.main_visual {    height: 100%;}
.main_slider .txtwrap {font-size: 3rem;}
.main_slider .txtwrap p {font-size: 1.5rem;line-height: 1.8rem; margin-top: 1rem;}

/*#main_full .sec2 .tit_wrap{margin-bottom: 1.5rem;}*/
#main_full .sec2 .notice_wrap {margin: 2rem auto 0;}
#main_full .sec2 .notice_tit {font-size: 1.25rem;}
#main_full .sec2 .notice ul li .tit {max-height: 20px;}
#main_full .sec2 .notice {
    padding: 1.875rem;}
#main_full .sec2 .small {
	font-size: 2rem;	
	line-height: 1.5rem;	
}
#main_full .sec2 .big {
	font-size: 2.25rem;
	line-height: 2.25rem;	
}
#main_full .sec2 ul.news { 
display: inherit;
max-width: 300px;
}
#main_full .sec2 ul.news li {
margin-right: 0;
margin-bottom: 1rem;
width: 100%;
}
#main_full .sec2 ul.news li img {height: 200px;}

#main_full .sec2 ul.news li .txt_wrap {
	max-height: 12rem;
}
#main_full .sec2 ul.news li .txt_wrap p {
    font-size: 1rem;
}
#main_full .sec2 .btn_plus {width: 18px;}
#main_full .sec3 .research_wrap .tit_wrap .big{	font-size: 2rem;line-height: 1.5rem;	}
#main_full .sec3 .research_wrap .tit_wrap .small { font-size: 1.25rem;line-height: 1.25rem;}
#main_full .sec3 .research_wrap .tit_wrap p {font-size: 1rem;}
#main_full .sec3 .research li { font-size: 1.5rem;line-height: 2rem;height: 400px;padding: 1.875rem;}
	
#main_full .sec4 .schedule ul li {
    width: calc((100% - 2.5rem) /3);
    margin-right: 1.25rem;}
#main_full .sec4 .schedule .schedule_tit {    font-size: 2rem;margin-bottom: 1rem;}
#main_full .sec4 .schedule ul li .tit {    font-size: 1.25rem;}

#main_full .sec4 .admission_wrap {   margin: 1.25rem auto;}
#main_full .sec4 .admission {width: calc((100% - 1.25rem) /2);height: auto;padding: 1.875rem;margin-left: 1.25rem;}
#main_full .sec4 .admission .tit {font-size: 1.25rem;line-height: normal;margin-bottom: 1rem;}
#main_full .sec4 .admission p {    font-size: 1rem;margin: 1rem 0;}
#main_full .sec4 .admission p.point {    font-size: 1.125rem;}

#main_full .sec4 .quick ul li {    width: calc((100% - 3.75rem) /4);font-size: 1.1rem;margin-left: 1.25rem;}

#main_full .sec4 .schedule .schedule_tit .btn_plus {width: 22px;}
.menu_all ul {   width: 90%;}

.footer_wrap .footer .family_slct {width: 180px;height: 35px;background: url(../images/common/family_arrow_over.png) no-repeat 150px 14px #131212;font-size: 0.938rem;}
.footer_wrap .footer .family_slct_over{width: 180px;height: 35px;background: url(../images/common/family_arrow.png) no-repeat 150px 14px #131212;font-size: 0.938rem;}
.footer_wrap .footer .family_slct ul li {width: 180px;height: 35px;   line-height: 36px;}
.footer_wrap .footer .family_slct ul li li {width: 180px;   height: 35px;}
.footer_wrap .footer .family_slct ul li ul {width: 180px;margin-bottom: 35px;}
.footer_wrap .footer .family_slct_over ul li {    width: 180px;
    height: 35px;
    line-height: 35px;}

	#fp-nav.fp-right { display: none; }	
	
	/*.sub_container .contents p { font-size: 1rem;}*/
	.sub_container .wrapper .tit_wrap {margin: 0px auto 20px;}
	.sub_container .wrapper .tit_wrap h1 {font-size: 1.75rem;}
	.sub_container .wrapper .tit_wrap p{line-height: 1.5rem;font-size: 1.125rem;margin: 10px auto 0; width: 100%;}
	.sub_container .contents h3	{font-size: 1.375rem; margin: 2rem auto 1rem;}
	.sub_container .contents h4 {font-size: 1.2rem; margin: 1.5rem 0 0.6rem;}
	.sub_container .contents h5 {font-size: 1.125rem;margin: 1rem 0 0.6rem;}
	.top_img {margin: 0 auto 30px;height: 200px;}
	
	.greeting_top { min-height: 200px;padding: 1.875rem;font-size: 1.25rem;background-size: 220px;margin: 0px auto 1.875rem;}
	.greeting_top p {	width: 80%;	line-height: 1.5em !important;}
	.greeting_txt{font-size: 1rem;}
	
	.img_wrap img { width: 100%; max-width: fit-content;}

	.vision_top img {width: 30%;}
	.vision_top p { width: calc(70% - 30px);padding-top: 1.5rem;margin-left: 1.5rem;font-size: 1.25rem;}

	.graph { height: 300px;background-size: 300px;}

	.purpose_wrap {    margin: 20px auto;}
	.purpose {padding: 20px 20px;    font-size: 1.125rem;margin-right: 10px;}
	.purpose span {display: block;}
	.purpose span:after { display: none;}
	.progress_wrap .progress .tit { font-size: 1.125rem;width: calc(45% - 30px);}
	.progress_wrap .progress .arrow {   width: 30px;}
	
	.strategy_wrap .strategy { padding: 20px;margin-right: 20px;} 
	.strategy_wrap .strategy .tit {font-size: 1.25rem;margin-bottom: 10px;}
	.strategy_wrap .strategy .icon {width: 60px;    height: 60px;    margin: 0px auto 10px;}
	.strategy_wrap .strategy .icon01 {background-size: 60px;}
	.strategy_wrap .strategy .icon02 {background-size: 50px;}
	.strategy_wrap .strategy .icon03 {background-size: 45px;}
	.strategy_wrap .strategy .icon04 {background-size: 45px;}
	.strategy_wrap .strategy .icon05 {background-size: 50px;}
	
	.present { padding:	20px;}
	.present .tit {font-size: 1.125rem; margin: 0rem 0 1rem;text-align: left;}
	
	.plan_wrap .tit {font-size: 1.125rem;padding: 10px 0px; }
	.plan_wrap .plan_l { padding: 20px; border-radius: 10px; }
	.plan_wrap .plan_r { padding: 20px; border-radius: 10px; }
	.plan_wrap .year {font-size: 1.125rem;}
	.plan_wrap .plan_r02 span {font-size: 1.125rem;}
	
	.contents .about li i {font-size: 2rem;width: 80px; height: auto;padding: 20px 0;}
	.contents .about li .about_con { width:calc( 100% - 80px);height: auto; padding: 20px 20px 20px 0;}
	.contents .about li .about_con .tit_wrap {    width: 120px;}
	.contents .about li .about_con .tit_wrap .tit { font-size: 1.25rem;}
	.contents .about li .about_con .tit_wrap .no { font-size: 1.75rem;}
	.contents .about li .about_con p {font-size: 1rem;width: calc( 100% - 120px);    padding: 0 10px 0 0;}
	
	.history_wrap .con ul {width: calc(100% - 120px);}
	.history_wrap .con .year {font-size: 1.5rem;width: 120px;}
	
	.president .con {}
	.president .con .img {
		width: 150px;
		height: auto;}
	.president .con .name {	font-size: 1.25rem;}
	.president .con .major {font-size: 1rem;}
	.president .con_vice {width: calc((100% - 40px) /5);    margin-bottom: 10px;    margin-right: 10px;    padding: 50px 0 20px;}
	.president .con_vice .name {	font-size: 1.25rem;}
	.president .con_vice .major {font-size: 1rem;}
	
	.intro_wrap {margin: 30px auto}
	.intro_wrap .intro {padding: 20px;margin-right: 20px;border-top: 3px #8b0029 solid;}
	.intro_wrap .intro .icon {width: 60px;    height: 60px;    margin: 0px auto 10px;}
	.intro_wrap .intro .icon01 {background-size: 60px;}
	.intro_wrap .intro .icon02 {background-size: 50px;}
	.intro_wrap .intro .icon03 {background-size: 45px;}
	.intro_wrap .intro .icon04 {background-size: 45px;}
	.intro_wrap .intro .icon05 {background-size: 50px;}
	.intro_wrap .intro .txt {font-size: 1.125rem;}
	.intro_wrap .intro .txt p { font-size: 1.125rem;}
	.intro_wrap .intro .txt span {font-size: 1.25rem;}
	
	.contents .table_normal thead th {padding: 10px;}
	.contents .table_normal tbody th {padding: 10px;}
	.contents .table_normal td {padding: 10px;}

	.traffic {display: inherit;}
	.traffic_tit {font-size: 1.125rem;line-height: 30px; margin: 0 0;}
	.traffic_con {width: 100%;}
	.traffic_con dl {align-items: baseline;}
	.traffic_con dl dt {height: 30px;    line-height: 30px;}
	.traffic_con dl dt span {height: 30px;    line-height: 30px;}
	.traffic_con dl dd { margin: 5px 0;}
	
	.tab_wrap { margin-bottom: 20px;}
	.tab_wrap .tab { height: 40px; padding: 10px; }
	.tab_wrap .tab.eight {width: calc((100% - 6px) /4); height: 40px; font-size: 1rem;}
	.tab_wrap .tab.eight:nth-child(4n) {margin-right:0px;}
	.tab_wrap .tab.eight:first-child {margin-bottom: 2px;}
	.tab_wrap .tab.eight:nth-child(2) {margin-bottom: 2px;}
	.tab_wrap .tab.eight:nth-child(3) {margin-bottom: 2px;}
	.tab_wrap .tab.eight:nth-child(4) {margin-bottom: 2px;}
	.tab_wrap_r .tab.five {width: calc((100% - 12px) /4); height: 40px; font-size: 1rem;}
	.tab_wrap .tab.five:nth-child(4n) {margin-right:0px;}
	.tab_wrap .tab.five:first-child {margin-bottom: 2px;}
	.tab_wrap .tab.five:nth-child(2) {margin-bottom: 2px;}
	.tab_wrap .tab.five:nth-child(3) {margin-bottom: 2px;}
	.tab_wrap .tab.five:nth-child(4) {margin-bottom: 2px;}
	.tab_wrap_r .tab.six {width: calc((100% - 12px) /4);height: 40px; font-size: 1rem;}
	.tab_wrap .tab.six:nth-child(4n) {margin-right:0px;}
	.tab_wrap .tab.six:first-child {margin-bottom: 2px;}
	.tab_wrap .tab.six:nth-child(2) {margin-bottom: 2px;}
	.tab_wrap .tab.six:nth-child(3) {margin-bottom: 2px;}
	.tab_wrap .tab.six:nth-child(4) {margin-bottom: 2px;}

	.directions {width: 94%;}
	.directions .tit{    font-size: 1.5rem;}
	.directions .sub_tit {	font-size: 1.125rem;}
	.directions .detail_wrap .detail_img {   width: 100%;    padding: 1.5rem 0;}
	.directions .detail_wrap .info_wrap  {width: 100%;padding: 0rem 0 1.5rem;}
	.directions video {width: 100%;}

	.directions_gallery { display:none; position: relative; width:94%; height:auto; margin:0 auto; font-size:14px; line-height:1.7em; box-sizing: border-box; z-index: 9999;}
	.directions_gallery h5{font-size: 1.25rem;margin-top: 12px;}

	.faculty_wrap .faculty_tit {font-size: 1.25rem;}
	.major_btn {max-width: 146px;}
	
	.ceo { width: calc((100% - 20px) /3); margin-right: 10px; padding: 10px;}
	.ceo .tit {font-size: 1.125rem; }
	.faq_list dt { padding: 10px; }
	.faq_list dt .tit {font-size: 1.1rem;}
	.faq_list dd { padding: 10px; }
	
	.login_wrap {width: 94%; max-width: 300px;}
	#calendar { margin-bottom:30px; }
	.fc-toolbar h2 { font-size: 1.25rem;padding: 0 10px;}
	.fc .fc-row table thead tr th{padding: 10px 0;font-size: 1.1rem;}
	
	.admission_box {padding: 20px;margin: 0 auto 20px;background-size: 200px;}
	.admission_box_l {width: 100%;margin-bottom: 20px;}
	.admission_box_r {width: 100%;}
	.admission_box .tit {font-size: 1.125rem;}
	.admission_box .tit span { font-size: 1.5rem;}
	.admission_box .btn {min-width: 200px; margin-bottom: 5px;}
	.admission_box .btn_link_wrap { margin: 10px 0; }
	.dia {margin-bottom: 5px;}
	
	
	.sitemap .sitemap_depth { width: calc((100% - 60px) /4); margin-right: 20px;	}
	.sitemap .sitemap_depth:nth-child(4n){ margin-right: 0px;}	
	.sitemap .sitemap_depth:nth-child(5){ margin-top: 20px;}	
	.sitemap .sitemap_depth:nth-child(6){ margin-top: 20px;}	
	.sitemap .sitemap_depth:nth-child(7){ margin-top: 20px;}	
	
	.flex_wrap {display: inherit;}
	.flex_con {width: 100%;}
	.flex_img {width: 100%;}
	.flex_img img { max-width: fit-content;}
	.btn_move_top {
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;}
.menu_all { display: none;}

.history_t_box {padding: 1.875rem;}
.history_t_txt {margin-left:1.875rem;}
.h_active {        font-size: 3rem;top: 15%;    left: 20%;}
.h_list_inner dl {margin-bottom: 30px;}
.h_list_inner dl dd {font-size: 1.1rem;}
.h_list_inner>dl>dd:last-child {
    font-size: 1rem;}
	.history_t_h { font-size: 1.5rem;}
	.history_t_txt>p:nth-child(1) { font-size: 1.25rem;}
	.history_t_txt>p:nth-child(3){ font-size: 1.25rem;}
	.history_contents {margin-top: 30px;}

	
}

@media screen and (max-width:800px) {
	#main_full .sec2 .small {
		font-size: 1.875rem;
	}
	#main_full .sec2 .big {
		font-size: 1.875rem;
		margin-bottom: 0rem;
	}
	#main_full .sec2 .tit_wrap {
		font-size: 1rem;
		/*margin-bottom: 2rem;*/
	}


	#main_full .sec2 ul.news li img {height: 180px;}
	#main_full .sec2 ul.news li .txt_wrap {
		margin: 0.625rem 0 0 0;
		line-height: 1.2em;
		max-height: 3.8rem;
	}
	#main_full .sec2 ul.news li .txt_wrap .tit {
		font-size: 1rem;
	}
	#main_full .sec2 ul.news li .txt_wrap p {
		font-size: 0.875rem;
	}



	#main_full .sec3 .research {display: initial;}
	#main_full .sec3 .research li {width: 100%;height: auto;margin-bottom: 1rem;}

#main_full .sec4 .schedule ul{display: initial;}
#main_full .sec4 .schedule ul li{width: 100%;margin-bottom: 1rem;}
#main_full .sec4 .admission_wrap {    display: initial;margin: 0rem auto;}
#main_full .sec4 .admission {width: 100%;margin-left: 0rem;margin-bottom: 1rem;}

#main_full .sec4 .quick ul li {width: calc((100% - 1.25rem) /2);    font-size: 1rem;    padding: 5px;}
#main_full .sec4 .quick ul li:nth-child(3) {margin-left: 0rem; margin-top: 1rem;}
#main_full .sec4 .quick ul li:nth-child(4) {margin-top: 1rem;}

/*.sub_container {margin: 95px auto 0;}*/

.sub_container .wrapper {padding: 30px 0;}
	
#header nav {   display: none !important;}
	#header {
		height: 50px;
	}
	#header .logo {
		height: 50px;
		/* padding: 20px 0; */
			line-height: 50px;
	}
	header .logo a {
		width: 112px;
		height: 36px;
		margin: 6px 10px;
	}
	#header .menu_area ul li {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	#header .menu_area ul li a.hambtn {background-size: 24px;}
	/*.sub_visual .path_container { top: 50px; height: 44px; }*/
	#main_full .sec3 .scholarships { width:100%;}
	#main_full .sec3 .notice { width:100%;}

.sub_visual .path_container.on {
	top: 100px;}
	/* path */

	.path { width: 100%;height: auto; /*overflow: hidden;*/ position:relative; z-index:100; }
	.path::after { display: block; content: ''; clear: both; }
	.path .home { width: 44px; height: 44px; line-height: 44px; background: #8b0029;}
	.path .depth_btn { line-height: 44px; font-size: 13px; padding: 0 15px; height: auto; background: #8b0029; min-width:100%;}
	.path .depth_btn:before { height: 44px; }
	.path>div.depth1, .path>div.depth2 { width: calc(50% - 22px); }
	.path>div.depth3 { border-top: 1px solid rgba(255, 255, 255, 0.2); width: 100%; }
	.path>div.depth3 .depth_btn:before { display: none; }
	.path [class^="depth"] ul { top: 44px; }
	.path [class^="depth"] ul li { height: 32px; font-size: 12px; line-height: 32px; padding: 0 14px; }
	.path>div.depth.user { width: calc(100% - 44px); }
	.path .depth_btn.depth_wide { min-width: 100%; height: 44px; overflow:hidden; }

	.vision_wrap ul li {    width: calc((100% - 30px) /2);}
	.vision_wrap ul li:first-child, .vision_wrap ul li:nth-child(2) {margin-bottom: 1.875rem;}
	.vision_wrap ul li:nth-child(2n) {		margin-right: 0px;}
	.vision_wrap ul li .vision_con .vision_tit {font-size: 1.125rem; margin: 0.625rem 0 0.625rem; }
	.vision_wrap ul li .vision_img {height: 150px;}

	.president .con { width: calc((100% - 20px) /2);margin-right: 1.25rem; margin-bottom: 1.25rem;	}
	.president .con:nth-child(2n) { margin-right: 0px;}
	.president .con:nth-child(5n) { margin-right: 1.25rem;}
	.president .con:nth-child(10n) { margin-right: 0px;}

	.graph { height: 420px;background: url(../images/sub/carrer.png) no-repeat top center;background-size: 300px; }
	.graph .info {
		bottom: 0;
		left: 0;
		width: 100%;}
	.graph .info ul { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
	.graph .info ul li { width: 32%;}
	
	.tab_big_wrap .tab {font-size: 1rem;}
	.tab_big_wrap .tab.tab07 {width: calc(100% / 4);padding: 5px;font-size: 1rem;}
	.tab_big_wrap .tab.tab08 {width: calc(100% / 4);padding: 5px;font-size: 1rem;}
	.tab_big_wrap .tab:nth-child(5), .tab_big_wrap .tab:nth-child(6), .tab_big_wrap .tab:nth-child(7),  .tab_big_wrap .tab:nth-child(8) {border-top: none;}
	.tab_big_wrap .tab:nth-child(5)  {border-left: 1px #ccc solid;}


	.strategy_wrap {display: inherit;}
	.strategy_wrap .strategy {    width: 100%;margin-right: 0px; margin-bottom: 20px;display: flex;    text-align: left;}
	.strategy_wrap .strategy .icon {margin: 0px 20px 0 0;}
	.plan_wrap {    display: inherit;}
	.plan_wrap .plan_l { width: 100%;padding: 15px; }
	.plan_wrap .plan_r { width: 100%;padding: 15px;}
	.plan_wrap .arrow { width: 100%;transform: rotate(90deg);}
	.plan_wrap .tit {font-size: 1rem;padding: 10px 0px; }
	.history_wrap .con {display: inherit;padding: 20px;}
	.history_wrap .con .year {width: 100%;    margin: 0px 0 10px;}
	.history_wrap .con ul { width: 100%;}

	.strategy_wrap {display: inherit;}
	.intro_wrap {display: inherit; }
	.intro_wrap .intro {    width: 100%;margin-right: 0px; margin-bottom: 20px;display: flex;text-align: left;}
	.intro_wrap .intro .icon {margin: 0px 20px 0 0;}
	.intro_wrap .intro .txt p { float: left;}
	.intro_wrap .intro .txt span {display: block;}
	.img_wrap {padding: 0px; }
	.img_wrap_l {    padding: 10px;	}
	.img_wrap_l iframe {
    	width: 100%;
		min-width: 480px;
		min-height: 390px;	
	}
	.sitemap .sitemap_depth { width: calc((100% - 20px) /2);}
	.sitemap .sitemap_depth:nth-child(2n){ margin-right: 0px;}	
	.sitemap .sitemap_depth:nth-child(3) {	margin-top: 20px;	}
	.sitemap .sitemap_depth:nth-child(4)  {	margin-top: 20px;	}
	
	.major_wrap {overflow-x: scroll;}
	.major_box { min-width: 800px;}
	/*.group { width: 100%;border-left: none;    padding: 0px 0 0;}
	.group_s { width: 100%;border-left: none;    padding: 0px 0 0;}
	.major_tit {border-bottom: 1px #ddd dotted;	padding: 0 0 10px 0;margin: 0px 0;}*/
	/*.major_sub_tit { background: #f0f0f0;padding-top: 10px;border-bottom: none;}*/
	.tab_wrap {border-left: 1px #ccc solid;}
	.tab_wrap .tab {font-size: 0.875rem;padding: 5px 10px; }
	.tab_wrap .tab:first-child { border-left: none; }
	.tab_wrap .tab.eight {font-size: 0.875rem;padding: 5px 0;}
	.tab_wrap_r .tab.five {font-size: 0.875rem;padding: 5px 0;}
	.tab_wrap_r .tab.six {font-size: 0.875rem;padding: 5px 0;}
	.tab_wrap_r .tab.five {font-size: 0.875rem;padding: 5px 0;}
	.tab_wrap_r .tab span {display: block;}
	
	.ceo {width: 100%; margin-right: 0px;margin-bottom: 10px;}
	.dia { width: 100%; margin-bottom: 0;}
	.dia3 { width: 100%; }
	.dia4 { width: 100%; }
	.dia5 { width: 100%; }
	.diagram_wrap .arrow {width: 100%; transform: rotate(90deg); margin: 5px auto; }
	.arrow {width: 100%; transform: rotate(90deg); margin: 5px auto; }
	.diagram_wrap .con2 p {width: 100%;}
	.arrow2 {width: 100%;}
	.arrow_l {transform: rotate(-90deg);    width: 100%;    margin: 5px 0;}
	.flex_r { flex-direction: row; }
	
	.vision_tit { width: 100%; padding-top: 10px; margin-bottom: 10px;border-top:none;}
	.vision_top {width: 100%; }
	.vision_top_txt {width: 100%; }
	.vision_advance {width: 100%; }
	.vision_strategy {width: 100%;}
	.vision_circle {width: 100%;}
	.vision_box {width: 100%;}
	.vision_box_g {width: 100%;}
	.vision_box_g ul {width: 100%;}
	.map_wrap {height: 400px; background-size: 1200px;}
	.footer_wrap .footer {	display: inherit;justify-content: center;}
	.footer_wrap .footer .logo {width: 100%;}
	.footer_wrap .footer .info {width: 100%;}
	.footer_wrap .footer .family_wrap {width: 180px;		margin: 0 auto;}


	.history_t_box {display: inherit;}
	.history_t_img {width: 100%;		height: 200px;}
	.history_t_txt {width: 100%; margin-left: 0; margin-top: 1.875rem;}
	.history_tit {
		width: 30%;
		text-align: left;}
	.history_list {
		width: 70%;}
	.h_active {        font-size: 1.125rem;top: 15%;    left: 15%;}
    .pro_view_wrap .wrap_text span.option_wrap {
        min-width: 80px;
    
    }
	
	.directions3 { width: 90%; max-width: 640px;}
}
@media screen and (max-width:640px) {
	.no_scroll {    min-width: inherit !important;}
	.offcanvas .btn_close { right: 10px; } 
	.offcanvas { width: 100%; margin-right: -100%; }
	.offcanvas .tab { width: 120px; padding-top: 54px; }
	.offcanvas .tab .fixed_wrapper { width: 120px; }
	.offcanvas .h_tablinks { height: 54px; line-height: 54px; padding: 0 12px; }
	.offcanvas .menu_wrapper { width: calc(100% - 120px); }
	.offcanvas .menu_login .wrapper { width:100%; }
	.offcanvas .menu_login {width: calc(100% - 120px);height: 54px;line-height: 54px; padding: 0 0px;}
	.offcanvas .h_tabcontent { margin-top: 54px; }
	.offcanvas .h_tabcontent .sub_nav>li>a { height: 54px; line-height: 54px; padding: 0 20px; }
	.offcanvas .h_tabcontent .menu2_link:after { top: 24px; right: 12px; }
	.offcanvas .h_tabcontent .menu2_link.active:after { top: 30px; right: 12px; }
	.offcanvas .h_tabcontent .depth3 { padding: 18px; }
	.offcanvas .h_tabcontent .depth3 .menu3 { line-height: 24px; }

	#main_full .sec2 .notice_wrap {
		display: inherit;}
	#main_full .sec2 .notice {	width: 100%;}

	
	.sub_container .wrapper {		width: 90%;}

	.carrer_wrap {display: inline;}
	.carrer_wrap .carrer {	width: 100%;margin-right: 0px;}
	.graph .info ul li {
		width: 50%;}
	.img_wrap img { width: 100% }
	.img_wrap_l img { width: 100%	}
	.img_wrap_l iframe {min-width: 320px;   min-height: 220px;}
	.traffic_con dl dd span { display: block;}
	.admission_box .btn {width: 100%; margin-left: 0 !important;}

	.survey .question { width: 100%;}
	.survey .answer { width: 100%;}
	.survey .question .txt span {display: block;}
	#main_full .sec2 .news_wrap .btn_more {	width: 100%; }
	
	.depart_search_wrap {display: inherit;justify-content: center;}
	.depart_search .tit {width: 100%; margin: 10px 0 5px; }
	.depart_search .check_wrap .check_group {margin: 0px 10px 0 0 !important; min-width: inherit; }
	.depart_search_l {width: 100%;}
	.depart_search_r {width: 100%;}
	.contents .table_normal {font-size: 0.938rem;}
	table.curriculum {font-size: 0.938rem;}
	.h_active {        font-size: 1.125rem;top: 15%;    left: 12%;}
	.greeting_top { max-height: inherit;height: auto;font-size: 1.1rem;}
	.greeting_top p { width: 70%;}

}
@media screen and (max-width:480px) {
	#main_full .sec2 .big {display: none;}
	#main_full .sec2 .tit_wrap p { margin-top: 10px;}
	
	.footer_wrap .footer .info span { display: block; }
	/*.footer_wrap .footer .info span.fline { display: none;	}*/

	
	.vision_wrap ul li {    width: 100%;margin-right: 0px;}
	.vision_wrap ul li:first-child, .vision_wrap ul li:nth-child(2), .vision_wrap ul li:nth-child(3) {margin-bottom: 1.875rem;}
	.vision_wrap ul li .vision_con .vision_tit {font-size: 1.125rem; margin: 0.625rem 0 0.625rem; }
	.vision_wrap ul li .vision_img {height: 150px;}


	.footer_wrap .footer .family_wrap { margin-top: 10px;}
	.sitemap { display: inherit;}
	.sitemap .sitemap_depth { width: 100%; margin-right: 0px;}
	.sitemap .sitemap_depth:nth-child(2) {	margin-top: 20px;	}
	.traffic_con {font-size: 0.938rem;}
	.tab_wrap .tab {width: 33.333%; height: auto; min-height: 40px;}
	.fr_btn { float: inherit; margin: 10px 0 10px; }
	.sub_container .contents h5 {text-indent: -20px;    padding-left: 20px;}
	.footer_wrap .footer .family_wrap {margin-top: 10px;}
	.directions3 { width: 90%;}
}

@media screen and (max-width:1200px){
.layer_popup1 {position:absolute; width:100%; height: 100%; top:0px; left: 0px; background-color: rgba(0,0,0,0.5); }
.layer_popup1 p {margin: 0 auto; margin-top:50px; text-align: center;}
.layer_popup1 p img {width:300px;}
.layer_popup1 .pop_close {background-color: rgba(0,0,0,0.0); height: 30px; color: #fff; line-height: 30px;text-align: center;}
.layer_popup1 .chk_close {  float: none; margin-top: 0px; margin-right: 0px; text-align: center; }
	
.layer_popup2 {position:absolute; width:100%; height: 100%; top:0px; left: 0px; background-color: rgba(0,0,0,0.5);}
.layer_popup2 p {margin: 0 auto; margin-top:50px; text-align: center;}
.layer_popup2 p img {width:300px;}
.layer_popup2 .pop_close {background-color: rgba(0,0,0,0.0); height: 30px; color: #fff; line-height: 30px;text-align: center;}
.layer_popup2 .chk_close {  float: none; margin-top: 0px; margin-right: 0px; text-align: center; }
	
.layer_popup3 {position:absolute; width:100%; height: 100%; top:0px; left: 0px; background-color: rgba(0,0,0,0.5);  }
.layer_popup3 p {margin: 0 auto; margin-top:50px; text-align: center;}
.layer_popup3 p img {width:300px;}
.layer_popup3 .pop_close {background-color: rgba(0,0,0,0.0); height: 30px; color: #fff; line-height: 30px;text-align: center;}
.layer_popup3 .chk_close {  float: none; margin-top: 0px; margin-right: 0px; text-align: center; }
	

.layer_popup {position:absolute; width:100%; height: 100%; top:0px; left: 0px; background-color: rgba(0,0,0,0.5);  }
.layer_popup p {margin: 0 auto; margin-top:50px; text-align: center;}
.layer_popup p img {width:300px;}
.layer_popup .pop_close {background-color: rgba(0,0,0,0.0); height: 30px; color: #fff; line-height: 30px;text-align: center;}
.layer_popup .chk_close {  float: none; margin-top: 0px; margin-right: 0px; text-align: center; }
	
}